/*
	###########################		START - FILE INFORMATION	###############################################################################
	###			VERSION: 3.0.0;
	###			LEGAL: USE OF THIS FILE CONSTITUTES YOUR ACCEPTANCE OF THE "PWP_LEGAL.TXT";
	###			NOTES: ;
	###########################		END - FILE INFORMATION		###############################################################################
*/

@media print
	{
		
		/* #-------------------- SECTION: BODY; -- */
		body 
			{
				font-family:			arial, "Georgia", "Times New Roman", Times, serif;
			}
		header
			{
				text-align:				center;
			}
			
			
		/* #-------------------- SECTION: NAVIGATION; -- */
		nav#MainNavigation
			{ 
				display:				none;
			}
		
		/* #-------------------- SECTION: FOOTER; -- */	
		footer
			{
				border-top:				1px solid #000;
			}
		footer ul
			{
				padding-left:					6px;
			}
	
	
			
		/* #-------------------- SECTION: SLOGAN BAR; -- */		
		#SloganBar
			{
				margin-top:				20px;
				border-bottom:			1px solid #000;
				border-top:				1px solid #000;
			}
			
		#SloganBar #ContactNumber
			{
				float:					right;
			}
	
			
		/* #-------------------- SECTION: MAIN CONTENT COLUMN LAYOUT; -- */	
		div .InnerContainer
			{
				background-color:		#fff;
			
			}	
		div .InnerContainer .Images img
			{
				width:					100px;
			}
		div .InnerContainer .Images ul 
			{
				list-style-type:		none;
				padding-left: 0;
			}
		div .InnerContainer .Images ul li
			{
				display:				inline-block;
				vertical-align:			top;
			}

/* #SECTION: PAGES -------------------------------------------------------------------------------------------------------------------------- */

		/* #-------------------- SECTION: HOME PAGE; -- */
		#HomePage #hpSlideShow
			{
				display:				block;
				height:					240px;
			}
		#HomePage #hpSlideShow img
			{
				max-height:				235px;
				max-width:				770px;
			}

		#CntMainContent #HomePage #hpScroller
			{
				display:				block;
			}	
		#CntMainContent #HomePage #hpScroller div
			{
				display:				inline-block;
			}
			
		/* #-------------------- SECTION: FORM; -- */
		div#CntMainContent form
			{
				display: 				none;
			}
		
	}

@media screen
	{
		
/* #SECTION: HTML -------------------------------------------------------------------------------------------------------------------------- */

		/* #-------------------- SECTION: HTML; -- */
		html
			{
				overflow-y:			scroll;		/*note: always show scroll bar to stop UI from jumping;*/
				min-height:			100%;		/*note: needed for short pages on large screen resolutions;*/
			}
		
		/* #-------------------- SECTION: BODY; -- */
		body 
			{
				background-color:		#333;
				background:				linear-gradient( to bottom, #333 0%, #999 100% ); 
				background-repeat:		no-repeat;
				font-family:			arial, "Georgia", "Times New Roman", Times, serif;
				font-size:				100%;
				
				margin:					0 auto;
				padding:				0px;
				width:					987px;
			}

		header
			{
				margin-left:			20px;
				margin-top:				10px;
			}
			
		
		a:link 		
			{
				color:					#fff; 
				text-decoration:		underline;
			}
		a:active 
			{
				color:					#fff; 
				text-decoration:		underline;
			}
		a:hover
			{
				color:					#fff; 
				text-decoration:		underline;
			}
		a:visited
			{
				color:					#fff; 
				text-decoration:		underline;
			}
		a img
			{ 
				border:					0;
			}
			
		noscript
            		{
				background-color:		#ff0000;
				border-bottom:			solid 1px #000;
				font-weight:			bold;
				height:					180px;
				left:					0;
				position:				absolute;
				text-align:				center;                
				top:					0;
				padding-top:			30px;
				width:					100%;
			}
		   
		 .ClearBoth
			{
				clear:					both;
			}
			
			
		/* #-------------------- SECTION: NAVIGATION; -- */
		nav#MainNavigation
			{ 
				background:				linear-gradient(to bottom, #999 0%, #333 40%);
				border:					1px solid #999;  
				padding-left:			45px;
				height:					25px;
			}
		nav#MainNavigation ul 
			{
				list-style:				none;
				margin:					0;
			}
		nav#MainNavigation ul li
			{
				float:					left;
				margin-right:			70px;
				line-height:			25px;
			}
		nav#MainNavigation ul div 
			{
				display:				none;
			}
		nav#MainNavigation ul li:hover
			{
				position:				relative;
			}
		
		nav#MainNavigation ul li:hover > div
			{
				background-color:		rgba( 50,50,50,0.90 );
				border:					1px solid #999;
				display:				block;
				position:				absolute;
				z-index:				20;
			}
		nav#MainNavigation ul li:hover > div h2
			{
				font-size:				110%;
			}
		
		nav#MainNavigation ul li:hover > div.SolarProducts
			{
				margin-left:			-50px;
				width: 230px;
			}

		nav#MainNavigation ul li div div 
			{
				border-right:			1px solid #999;
				display:				block;
				float:					left;
				
			}
		nav#MainNavigation ul li div h2
			{
				color:					#fff;
				margin-left:			8px;
				margin-right:			8px;
			}
		nav#MainNavigation ul li div div:last-child
			{
				border-right:			0;
			
				
			}
		nav#MainNavigation ul li div div ul li
			{
				float:					none;
				padding-bottom:			10px;
				
			}

		nav#MainNavigation a:link,
		nav#MainNavigation a:active,
		nav#MainNavigation a:hover,
		nav#MainNavigation a:visited
			{
				color:					#fff;
			}	
			
		
		/* #-------------------- SECTION: FOOTER; -- */	
		footer
			{
				font-size:				70%;
				font-variant:			small-caps;
				padding-top:			10px;
				text-align:				right;
				margin-bottom:			40px;
			}
		footer ul
			{
				margin:					0;
			}
		footer ul li
			{
				display:				inline-block;
				border-right:			1px solid #000;
				padding-right:			5px;
			}
		footer ul li:last-child
			{
				border:					0;
			}	
			
		/* #-------------------- SECTION: SLOGAN BAR; -- */		
		#SloganBar
			{
				background-color:		#ffffff;
				border-left:			1px solid #999;
				border-right:			1px solid #999;
				border-top:				1px solid #999;
				font-size:				86%;
				font-style:				italic;
				padding-bottom:			3px;
				padding-right:			10px;
				padding-top:			3px;
				text-align:				right;
				line-height:			30px;
			}
		#SloganBar #ContactNumber
			{
				float:					right;
				font-size:				160%;
				font-weight:			bold;
				margin-left:			20px;
				margin-right:			60px;
			}
			
		/* #-------------------- SECTION: MAIN CONTENT COLUMN LAYOUT; -- */	
		#CntMainContent
			{
				background-color:		#fff;
				border-left:			1px solid #999;
				border-bottom:			1px solid #999;
				border-right:			1px solid #999;
				padding-bottom:			50px;
			}
		#CntMainContent h1
			{
				font-size:				160%;
				padding-top:			20px;
				margin-left:			22px;
				margin-top:				0;
			}
		#CntMainContent h2
			{
				font-size:				120%;
				margin-bottom:			0;
				margin-left:			22px;
			}
		div .InnerContainer
			{
				background-color:		#ccc;
				border:					1px solid #999;
				display:				table;
				margin-left:			auto;
				margin-right:			auto;
				padding-left:			5px;
				padding-right:			5px;
				width:					930px; 
			}
		div .InnerContainer .Column
			{
				display:				table-cell;
				padding-bottom:			10px;
				padding-top:			10px;
				padding-left:			20px;
				padding-right:			20px;
				width:					300px;
				vertical-align:			top;
			}
			
		div .InnerContainer .ColumnSpan2
			{
				display:				table-cell;
				padding-bottom:			10px;
				padding-top:			10px;
				padding-left:			20px;
				padding-right:			20px;
				width:					100%;
				vertical-align:			top;
			}
		div .InnerContainer .Column ul
			{
				margin-left:			10px;
				padding-left:			10px;
			}
			
		div .InnerContainer .ColumnSpan2 ul li
			{
				margin-bottom:			20px;
			}
			
		div .InnerContainer .Images a img
			{
				border:					1px solid #999;
			}
		div .InnerContainer .Images ul 
			{
				list-style-type:		none;
			}

/* #SECTION: PAGES -------------------------------------------------------------------------------------------------------------------------- */

		/* #-------------------- SECTION: HOME PAGE; -- */
		#HomePage #hpSlideShow
			{
				border-bottom:			1px solid #999;
			}
		

		#CntMainContent #HomePage #hpSlideShow  img
			{
				display:				block;
				height: 				360px;
				width:					100%;
			}
			
		#CntMainContent a:link 		
			{
				color:					#000; 
			}
		#CntMainContent a:active 
			{
				color:					#000;
			}
		#CntMainContent a:hover
			{
				color:					#000; 
			}
		#CntMainContent a:visited
			{
				color:					#000; 
			}

		#CntMainContent #HomePage #hpScroller
			{
				
			}
			
		/* #-------------------- SECTION: HOME PAGE; -- */
		#CntMainContent #Contact div.InnerContainer dl dt
			{
				font-weight: bold;
				margin-top: 20px;
			}
		#CntMainContent #Contact div.InnerContainer dl dd
			{
				
				margin-left: 10px;
			}
			
		form label
			{
				display: block;
			}
		form input,
		form select,
		form textarea
			{
				
				border:					solid 1px #000;
				width:					300px;
			}
		form input[type="submit"]
			{
				color:					#000;
				background-color:		#999;
				height:					35px;
				margin-left:			155px;
				font-weight:			bold;
				margin-top:				10px;
				border:					1px solid #000;
				width:					150px;
			}
			
		/* #-------------------- SECTION: FORM; -- */
		div#CntMainContent div.PlexErrorMessages 
			{
				background-color: #8f0303;
				border: solid 1px #FF0000;
			}
		div#CntMainContent div.PlexErrorMessages ul.MessageError
			{
				color: #fff;
			}
		.InputError
			{
				background-image:url("../LIB-IMG/FormError.gif");
				background-repeat: no-repeat;
				background-color: #666;
				color:#fff;
			}
		input[type="password"].InputError,
		input[type="text"].InputError
			{
				background-position: 100% 100%; /*comment: see ".InputError" generic;*/
			}
		select.InputError
			{
				background-position: 94% 100%; /*comment: see ".InputError" generic;*/
			}
		textarea
			{
				resize:none;
				overflow-y: scroll; /*note: always show scroll bar to stop UI from jumping;*/
			}
		textarea.InputError
			{
				background-position: 93% 0%; /*comment: see ".InputError" generic;*/
			}
			
/* #SECTION: CAROSEL ----------------------------------------------------------------------------------------------------------------------- */

		#HomePage #hpCarouselSlideshow
			{
				margin-top:					30px;

			}
			
		#HomePage #hpCarouselSlideshow #Carousel
			{
				width:						870px;
			}
			
		#HomePage #hpCarouselSlideshow #Carousel a
			{
				margin-right:				10px;
			}
			
		#HomePage  #hpCarouselSlideshow a.prev
			{
				background:					url( ../LIB-IMG/HomePage/ScrollableArrowLeft.png ) no-repeat;
				cursor:						pointer;
				display:					block;
				float:						left;
				height:						138px;
				margin-left:				10px;
				margin-right:				10px;
				width:						30px;
			}
			
		#HomePage  #hpCarouselSlideshow a.next
			{
				background:					url( ../LIB-IMG/HomePage/ScrollableArrowRight.png ) no-repeat;
				cursor:						pointer;
				display:					block;
				float:						left;
				height:						138px;
				margin-left:				10px;
				margin-right:				10px;
				width:						30px;
			}

		/* next button uses another background image */
		#HomePage  #hpCarouselSlideshow a.next
			{
				background-image:			url( ../LIB-IMG/HomePage/ScrollableArrowRight.png );
				float:						right;
				margin-right: 20px;
			}
			
			
/* #SECTION: LIGHT BOX ---------------------------------------------------------------------------------------------------------------------- */
  
		body:after {
		  content: url(../LIB-IMG/Lightbox/close.png) url(../LIB-IMG/Lightbox/loading.gif) url(../LIB-IMG/Lightbox/prev.png) url(../LIB-IMG/Lightbox/next.png);
		  display: none;
		}


		.lightboxOverlay {
		  position: absolute;
		  top: 0;
		  left: 0;
		  z-index: 9999;
		  background-color: black;
		  opacity: 0.8;
		  display: none;
		}


		.lightbox {
		  position: absolute;
		  left: 0;
		  width: 100%;
		  z-index: 10000;
		  text-align: center;
		  line-height: 0;
		  font-weight: normal;
		}
		
		.lightbox .lb-image {
		  display: block;
		  height: auto;
	
		  border-radius: 3px;
		}
		
		.lightbox a img {
		  border: none;
		}

		
		.lb-outerContainer {
		  position: relative;
		  background-color: white;
		  width: 250px;
		  height: 250px;
		  margin: 0 auto;
		  border-radius: 4px;
		}
		
		.lb-outerContainer:after {
		  content: "";
		  display: table;
		  clear: both;
		}

		
		.lb-container {
		  padding: 4px;
		}

		
		.lb-loader {
		  position: absolute;
		  top: 43%;
		  left: 0%;
		  height: 25%;
		  width: 100%;
		  text-align: center;
		  line-height: 0;
		}

		
		.lb-cancel {
		  display: block;
		  width: 32px;
		  height: 32px;
		  margin: 0 auto;
		  background: url(../LIB-IMG/LightBox/loading.gif) no-repeat;
		}

		
		.lb-nav {
		  position: absolute;
		  top: 0;
		  left: 0;
		  height: 100%;
		  width: 100%;
		  z-index: 10;
		}

		
		.lb-container > .nav {
		  left: 0;
		}

		
		.lb-nav a {
		  outline: none;
		}

		
		.lb-prev, .lb-next {
		  width: 49%;
		  height: 100%;
		  cursor: pointer;
		  /* Trick IE into showing hover */
		  display: block;
		}

		
		.lb-prev {
		  left: 0;
		  float: left;
		}
		
		.lb-prev:hover {
		  background: url(../LIB-IMG/Lightbox/prev.png) left 48% no-repeat;
		}

		
		.lb-next {
		  right: 0;
		  float: right;
		}
		
		.lb-next:hover {
		  background: url(../LIB-IMG/Lightbox/next.png) right 48% no-repeat;
		}

		
		.lb-dataContainer {
		  margin: 0 auto;
		  padding-top: 5px;
		  width: 100%;
		  border-bottom-left-radius: 4px;
		  border-bottom-right-radius: 4px;
		}
		
		.lb-dataContainer:after {
		  content: "";
		  display: table;
		  clear: both;
		}

		.lb-data {
		  padding: 0 4px;
		  color: #bbbbbb;
		}

		.lb-data .lb-details {
		  width: 85%;
		  float: left;
		  text-align: left;
		  line-height: 1.1em;
		}

		.lb-data .lb-caption {
		  font-size: 13px;
		  font-weight: bold;
		  line-height: 1em;
		}

		.lb-data .lb-number {
		  display: block;
		  clear: left;
		  padding-bottom: 1em;
		  font-size: 12px;
		  color: #999999;
		}

		.lb-data .lb-close {
		  display: block;
		  float: right;
		  width: 30px;
		  height: 30px;
		  background: url(../LIB-IMG/Lightbox/close.png) top right no-repeat;
		  text-align: right;
		  outline: none;
		  
		  opacity: 0.7;
		}

		.lb-data .lb-close:hover {
		  cursor: pointer;
		 
		  opacity: 1;
		}
	
/* colour box ============================================================================================================ */

		/*
			Colorbox Core Style:
			The following CSS is consistent between example themes and should not be altered.
		*/
		#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
		#cboxOverlay{position:fixed; width:100%; height:100%;}
		#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
		#cboxContent{position:relative;}
		#cboxLoadedContent{overflow:auto; }
		/*#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}*/
		#cboxTitle{margin:0;}
		#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
		#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
		.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
		.cboxIframe{width:100%; height:100%; display:block; border:0;}
		
		/* 
			User Style:
			Change the following styles to modify the appearance of Colorbox.  They are
			ordered & tabbed in a way that represents the nesting of the generated HTML.
		*/
		#cboxOverlay{background:#000; z-index: 999;}
		#colorbox{outline:0; z-index: 1000;}
		#cboxTopLeft{display: none;}
		#cboxTopCenter{display: none;}
		#cboxTopRight{display: none;}
		#cboxBottomLeft{display: none;}
		#cboxBottomCenter{height:43px;}
		#cboxBottomRight{display: none;}
		#cboxMiddleLeft{display: none;}
		#cboxMiddleRight{display: none;}
		#cboxContent{background:#fff; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{ }
        #cboxLoadingGraphic{background:url(../LIB-IMG/Lightbox/loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible;  position:absolute; bottom:-29px;  width:27px; height:27px; text-indent:-9999px;}
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxPrevious{display: none;}
        
        #cboxNext{display: none;}
        
        #cboxClose{right:0; background-image:url(../LIB-IMG/Lightbox/close.png); background-repeat:no-repeat; background-color:transparent;}


        .cboxSlideshow_on #cboxSlideshow{display: none;}
        .cboxSlideshow_on #cboxSlideshow:hover{display: none;}
        .cboxSlideshow_off #cboxSlideshow{display: none;}
        .cboxSlideshow_off #cboxSlideshow:hover{display: none;}


		
	}